Subject: [Healeys] brake light flasher

From: "Dr. C. Rubino" <[email-masked]>
Date: Sun, 27 Jul 2014 10:10:51 -0400

A friend put one of these on his triumph and I was impressed. As you are aware
our brake lights (BN-4) are small and low. With this connection you get a fast
flashing light (blinking rapidly). You can program 36 different intervals and
can be used with incandescent and LED lights. When the pedal is depressed it
will flash a number of times then disable itself to a solid light with the
flashing activated again after about 20 seconds if the pedal is pushed again.
Seems simple to install. Anyone know of this or is using one?
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys